.alert-spinner {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 1rem;
  padding: 0 1.25rem 0;
  position: relative;
  overflow: hidden;

  &--inline {
    flex-direction: row;
    margin: 1rem 0;
  }
}
